Bug 129571 - update port security/termlog - add starup scripts
update port security/termlog - add starup scripts
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: csjp
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 12:30 UTC by admin
Modified: 2009-03-03 15:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.36 KB, patch)
2008-12-11 12:30 UTC, admin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description admin 2008-12-11 12:30:00 UTC
port security/termlog do not have startup script.
this patch add them
http://lissyara.su/patch/termlog.diff

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-12-11 12:30:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->csjp

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 admin 2009-01-30 07:28:12 UTC
It took more than a month.
Maybe someone will take this patch?
Comment 3 admin 2009-03-01 18:56:26 UTC
It took more than a two month.
Maybe someone will take this patch?
Comment 4 dfilter freebsd_committer 2009-03-03 14:53:43 UTC
csjp        2009-03-03 14:53:31 UTC

  FreeBSD ports repository (src committer)

  Modified files:
    security/termlog     Makefile 
  Added files:
    security/termlog/files termlog.in 
  Log:
  Add rc file for termlog.
  
  PR:             129571
  Submitted by:   Alex Keda
  Approved by:    wxs
  
  Revision  Changes    Path
  1.13      +2 -0      ports/security/termlog/Makefile
  1.1       +31 -0     ports/security/termlog/files/termlog.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 csjp freebsd_committer 2009-03-03 14:54:25 UTC
State Changed
From-To: open->closed

Committed. Sorry for the delay on this. 

Note that I changed the permissions from 751 to 700 

Thank you for the submission!